jQuery(document).ready(function($){

    $(document).on('click', '#shopping-solution-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'shopping_solution_dismiss_notice'
            }
        });

    });

});